---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - app-kratos.yml
  - app-cnpg.yml
  - app-envoy.yml
  - envoy.yml
  # - kratos.yml
  - postgres-dotnet.yml
  - postgres-kratos.yml
  # - app-khmereid.yml

configMapGenerator:
  - name: kratos-config
    files:
      - kratos.yml=../../config/kratos/kratos.yml
      - identity.schema.json=../../config/kratos/identity.schema.json
generatorOptions:
  disableNameSuffixHash: true
